import Component from './component.js'

export default class CdkNestedTreeNode extends Component {

  constructor(parent) {
    let selector = 'cdk-nested-tree-node';
    super(parent, selector);
    //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/eui-tree/eui-tree.component.html?at=master
  }
}